Permalink
Browse files

fix sourceforge [1620396] INSTALL is wrong and outdated

git-svn-id: http://svn.php.net/repository/pear/packages/PhpDocumentor/trunk@229303 c90b9560-bf6c-de11-be94-00142212c4b1
  • Loading branch information...
1 parent abbf245 commit fce18dbc0baca3f4f3810409798d3a0890f96197 Chuck Burgess committed Feb 7, 2007
Showing with 59 additions and 2,006 deletions.
  1. +2 −0 Authors
  2. +4 −1,960 ChangeLog
  3. +5 −5 FAQ
  4. +6 −6 INSTALL
  5. +36 −35 README
  6. +6 −0 package.xml
View
@@ -17,5 +17,7 @@ Harald Fielker <fielker@informatik.fh-augsburg.de>
Marco von Ballmoos <mvonballmo@users.sourceforge.net>
Andrew Eddie <eddieajau@users.sourceforge.net>
William K. Hardeman <william_hardeman@hands-solutions.com>
+Andrew Morton <drewish@php.net>
+Chuck Burgess <ashnazg@php.net>
# vim: set expandtab:
Oops, something went wrong. Retry.

0 comments on commit fce18db

Please sign in to comment.